## setLitStatusColour (setLitStatusColor)

### Syntax:

    setLitStatusColour (red, green, blue);

### Purpose:

Changes the colour in which the text in a status bar is drawn when the status bar is lit. The values of red, green and blue should all be numbers between 0 and 255 inclusive. The command setLitStatusColor is identical.

### Return value:

No return value.

### Example:

    # Set lit status bar text colour to blue
    setStatusColour (0, 0, 255);

### See also:

lightStatus

setFont

setPasteColour (setPasteColor)

setStatusColour (setStatusColor)

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012